@charset "utf-8";

/*■■■■■■■■■■■■■■■■■■■■■■
　　共通設定
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ ブラウザのマージンとパディング初期化
------------------------------------------*/
*{margin:0;padding:0;}
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,table,tr,td {
padding: 0;
margin: 0;
}
/*------------------------------------------
■ イメージ初期化
------------------------------------------*/
img {vertical-align:middle;margin:0;padding:0;}
/*------------------------------------------
■ リンク設定
------------------------------------------*/
a img{border: none;}
a {color: #0066cc;text-decoration:none;}
a:hover {color:#FF3399;text-decoration:none;}
a:visited {color:#993399;text-decoration:underline;}
/*------------------------------------------
■ リンク画像のhover半透明化設定
---------------------------	---------------*/
a:hover img{opacity:0.85;/*--IE,FF対応--*/filter:alpha(opacity=85);-ms-filter: "alpha( opacity=85)";}
/*------------------------------------------
■ float対策
------------------------------------------*/
.fcl {zoom: 100%;}
.fcl:after {content: " "; clear: both; height: 0; display: block; visibility: hidden;}
/*------------------------------------------
■ 画像回り込み
------------------------------------------*/
.img_left{display: block;margin: 10px auto;text-align: center;}
.img_right{display: block;margin: 10px auto;text-align: center;}
.img_center{display:block;margin:0 auto;clear:both;}
/*------------------------------------------
■ テキスト装飾
------------------------------------------*/
.txt_bold{font-weight:bold;}
.txt_small{font-size:75%;}
.txt_big{font-size:120%;}
.txt_right{text-align:right;}
.txt_red{color:#cc0000;}
.txt_blue{color:#0066cc;}
.txt_orange{color:#e56900;}
.txt_keycolor{color:#2282ae;}
.txt_marker{background-color:#FFFF00;}
.txt_underline{border-bottom:#cccccc 1px dotted;margin-bottom:2px;}
.txt_cap{font-size:75%;}
/*------------------------------------------
■ PC・スマホ切り替え用
------------------------------------------*/
.pc_none{}
.pad_none{}
.sp_none{display: none;}

.size_s{width:120px;}
.size_m{width:180px;}
.size_l{width:220px;}
.max_w{max-width:100%;}

/*■■■■■■■■■■■■■■■■■■■■■■
　　各コンテンツ　【　基本設定　】
■■■■■■■■■■■■■■■■■■■■■■*/
/*------------------------------------------
■ メイン設定
------------------------------------------*/
body {
font-family: "メイリオ","ＭＳ Ｐゴシック","Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Geneva,Arial,Verdana,sans-serif;
color:#333333;
font-size:12px;
  padding-bottom: 120px;
}
#wrap{}
#frame{}
#header{display: none;}
#top{max-width:100%;}
#main{margin:0 auto;}
/*------------------------------------------
■　box, txt_area
------------------------------------------*/
.box{margin: 0px auto;clear: both;}
.box01{margin:10px;clear: both;}
.box_bg{
background: url("../../../uwaki_sns/img/bg07.gif") repeat scroll center 0 transparent;
border-radius:5px 5px 5px 5px;
box-shadow: 0 2px 2px #CCCCCC;
margin: 10px auto;
padding: 5px 10px 10px;
}

.box_bg01 {
background: url("../../../uwaki_sns/img/box_bg01.png") no-repeat scroll center 0;
margin: 10px auto;
padding: 5px 10px 10px;
}
.box_border{
background-color: #FCFAF8;
border: 5px double #CCCCCC;
margin: 10px auto;
padding: 5px 10px 10px;
}

.txt_area{padding:0px;}

.txt_area_bg{
background-color: #fdfbf6;
border: 1px solid #d5cfba;
margin: 10px auto;
padding: 10px;
}
.txt_area_border{
background-color: #FFFFFF;
border: 1px solid #D5CFBA;
margin: 10px auto;
padding: 10px;
}

/*------------------------------------------
■ h1 h2 
------------------------------------------*/
h1{
	display:none;
}

.h1_txt{display: block;margin: 0;padding: 4px 10px;}

h2{}

.number {
border: 1px solid #1E78A0;
color: #1E78A0;
font-size: 11px;
font-weight: bold;
line-height: 100%;
margin: 10px 10px 10px;
padding: 5px;
text-align: center;
}
/*------------------------------------------
■ ヘッダーエリア
------------------------------------------*/
#header{display:none;}

/*------------------------------------------
■お問い合わせエリア
------------------------------------------*/
.order {
border:2px solid #dd0000;
border-radius:5px;
box-shadow:0 2px 2px #CCCCCC;
text-align:center;
padding-bottom:10px;
margin:10px auto;
}

.order p.order_time {
font-size:11px;
font-weight:bold;
line-height:100%;
padding:2px 0;
}

.order_tel{margin:5px 10px;}

.order a.txt_tel {
color:#DD0000;
display:block;
font-family: "メイリオ","ＭＳ Ｐゴシック","Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Geneva,Arial,Verdana,sans-serif;
font-size:26px;
font-weight:bold;
line-height:120%;
text-align:center;
white-space:nowrap;
}
.order .order_btn{width:92%; margin:0 auto;}

/*------------------------------------------
■ h4タイトル
（※スマートフォンでは、背景画像を消してテキストタイトルを表示させてください）
------------------------------------------*/
h4.title{
background-color: #2282ae;
background: #005882; /* Old browsers */
background: -moz-linear-gradient(top,  #005882 0%, #006993 49%, #2282ae 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005882), color-stop(49%,#006993), color-stop(100%,#2282ae)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #005882 0%,#006993 49%,#2282ae 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #005882 0%,#006993 49%,#2282ae 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #005882 0%,#006993 49%,#2282ae 100%); /* IE10+ */
background: linear-gradient(to bottom,  #005882 0%,#006993 49%,#2282ae 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005882', endColorstr='#2282ae',GradientType=0 ); /* IE6-9 */
border-radius: 5px;
box-shadow: 0 2px 2px #9A9A9A;
color: #FFFFFF;
display: block;
font-weight: bold;
line-height: 120%;
margin: 15px auto 10px;
padding: 12px 10px 10px;
text-shadow: 1px 1px 1px #3B3B3B;
font-size: 110%;
}

/*------------------------------------------
■ サブタイトル装飾（基本値）
------------------------------------------*/
.sub_title_a{
border-left:8px solid #2282ae;

font-weight: bold;
line-height: 130%;
margin: 5px auto;
padding-left: 10px;
}
.sub_title_b{
    background-color: #eaeabe;
    border-left: 5px solid #89895d;
    font-weight: bold;
    line-height: 130%;
    margin: 15px auto 10px;
    padding: 8px 10px;
}
.sub_title_c{
border-bottom: 1px solid #2282ae;
font-weight: bold;
line-height: 130%;
margin: 5px auto;
padding: 0 0px 5px;
}
.sub_title_d{
    background: none repeat scroll 0 0 #cc0000;
    border: 1px solid #cc0000;
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
    line-height: 130%;
    margin: 5px auto;
    padding: 4px;
    text-align: center;
}
.sub_title_e{
font-weight: bold;
line-height: 130%;
margin: 5px;
padding: 5px 5px 6px;
border-bottom: 1px solid #cc0000;
}
.sub_title_f{
background-color: #F8F3E7;
border-left: 15px solid #2282ae;
box-shadow: 1px 1px 1px #CCCCCC;
color: #000000;
line-height: 130%;
margin: 5px 0 5px;
padding: 8px 10px 6px;
}
.sub_title_bg{
border-bottom: 3px solid #2282ae;
font-family: "ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;
font-weight: bold;
line-height: 130%;
margin: 5px auto;
padding: 5px 0;
}


/*■■■■■■■■■■■■■■■■■■■■■■
　　流用コンテンツ　【　良く使うカテゴリ　】
■■■■■■■■■■■■■■■■■■■■■■*/
/*------------------------------------------
■ リストのチェックアイコン
------------------------------------------*/
ul{list-style: none outside none;}
ul li.icon_check{background: url("../../../uwaki_sns/img/icon_check_small.png") no-repeat scroll 0 6px transparent;padding: 4px 4px 4px 20px;}

/*------------------------------------------
■ list_box
------------------------------------------*/
.list_box_01{
    background-color: #fcfcfc;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0 2px 2px #cccccc;
    margin: 10px auto;
    padding: 5px;
}
/*------------------------------------------
■ inter_img_03
------------------------------------------*/
.inter_img_03{
background-color:#f6f2ea;
padding:10px;
}

.bg01{
background:#f6f2ea;
padding-bottom:10px;
}
.box_s{
background: url("../../../uwaki_sns/img/bg088.gif") repeat scroll 0 0;
margin: 10px;
padding: 10px;
}
.box_s .title_s{
border-bottom: 2px solid #1882AE;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 5px;
padding-top: 2px;
}

.p_s{
background-color:#1882AE;
color:#ffffff;
font-size:90%;
padding:5px 10px;
display:block;
width:60px;
text-align:center;
margin-bottom:5px;
border-radius:5px;
}

.staff_img{
width:25%;
margin-right:10px;
float:left;
}
.column_area{
background: url("../../../uwaki_sns/img/bg0888.gif") repeat scroll 0 0;
border-radius: 10px;
font-size: 14px;
margin-top: 10px;
padding: 2px 10px 10px;
}
.column_area .title_c{
border-bottom: 2px solid #1882AE;
font-weight: bold;
line-height: 100%;
margin-bottom: 10px;
margin-top: 0;
padding-bottom: 5px;
padding-top: 10px;
}

.column_area .title_c span{display:none;}


/*------------------------------------------
■ フロートボックス width: 216pxにすれば3つ横に並ぶよ。
------------------------------------------*/
.con2_1,
.con2_2,
.con2_3,
.con2_4{
    background-color: #f4eec0;
    border: 1px solid #beb88a;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #cccccc;
    margin: 5px 5px 10px;
    padding: 10px 10px;
}

.con2_title{
    border-bottom: 3px solid #979163;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 6px;
    padding-top: 10px;
}
.icon_w{
    border: 3px solid #979163;
    border-radius: 5px;
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 50px;
}
/*------------------------------------------
■紹介
------------------------------------------*/	
.txt_voice{
margin:10px 5px;
padding: 5px;
border:#1d0707 1px solid;
font-size:95%;
color:#1d0707;
background: #FBFAF9;
}

.txt_bb03{
display:block;
color:#CC0000;
font-weight:bold;
border-bottom:2px dotted #CC0000;
}

.box_pink_txt{
border: 2px solid #eeeeee;
box-shadow: 2px 2px 2px #CCCCCC;
margin:5px;
padding:5px;
background-color:#ffffff;
text-align:center;
color:#000000;
position: relative;
overflow: hidden;
}

.txt_bb02{
background:#f4f1f1;
margin:5px;
padding:5px;
text-align:center;
color:#000000;
position: relative;
overflow: hidden;
}

.content2{display:none;}

.staff_img{margin:10px; float:left;}
/*------------------------------------------
■ 流れ
------------------------------------------*/
.txt_box_flow_in{
margin:10px;
}
.bg_title{
background-color:#ea7f00;
border-radius: 5px;
color: #FFFFFF;
font-weight: bold;
line-height: 160%;
margin: 10px auto;
padding: 4px 15px;
text-align: center;
width: 90%;
}


.sub_title_b2 {
border-bottom: 3px solid #ea7f00;
color: #000000;
font-size: 14px;
font-weight: bold;
margin: 10px 0;
padding: 0 0 5px;
}
/*------------------------------------------
■ 特徴
------------------------------------------*/
.tokuchou_area{
margin: 10px auto;
padding: 10px;
}

.tokuchou{width:100%;}
.tokuchou_set{}
.tokuchou_img{
display:block;
margin:2px auto;
width:240px;
}
.tokuchou_t{
border-bottom: 2px dotted #E40000;
margin-bottom: 6px;
padding-bottom: 3px;
}

/*------------------------------------------
■ ポイント
------------------------------------------*/
.point_area{
background-color: #FFFEE1;
margin: 10px auto;
padding: 10px;
}

.point_st{margin: 0 0px 10px;}

.point_set{
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
border-radius: 10px;
margin: 5px auto;
width:90%;
}

.point_set img{
width:80%;
}

.point_set .in_txt{
padding: 0 10px 10px;
}

/*------------------------------------------
■ 全国ネットワーク
------------------------------------------*/
.box004_img001{}

.box004_img001 .in_txt{
}

.shiten_map{
border: 1px solid #000000;
padding: 5px;
margin: 10px auto;
}
.shiten_map_title{
background-color: #2276AE;
color: #FFFFFF;
margin: 10px;
padding: 2px 0;

}
.shiten_map img.s_map{
display:block;
margin:0 auto;
width:100%;
}
.shiten_map_txt{
background:#f2f2f2;
padding:10px;
font-size: 12px;
}

.box005_img001{background:url("../../../uwaki_sns/img/box_bg01.png") no-repeat scroll center 0;}
.box005_img001 .q5{
margin-bottom: 10px;
padding: 10px;
font-weight:bold;
}
.box005_img001 .a5{
border: 2px dotted #2282AE;
margin-bottom: 10px;
padding: 10px;
}

/*------------------------------------------
■ 項目
------------------------------------------*/
.item_area{
background: none repeat scroll 0 0 #F1F1F1;
margin: 0;
padding: 10px;
}
.item_set{
background:#FFFFFF;
border: 5px solid #E8E8E8;
border-radius: 10px;
box-shadow: 2px 2px 2px #AFAFAF;
font-size: 14px;
margin-bottom: 10px;
padding: 10px;
/*
background: #ffffff; 
background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f1));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f1 100%); 
background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f1 100%); 
background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f1 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f1 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f1',GradientType=0 ); 
*/
}
.item_img{
width: 20%;
display:block;
border: 3px solid #EFEFEF;
float: left;
margin-right: 5px;
}
.item_t{
border-bottom: 2px dotted #E40000;
margin-bottom: 6px;
padding-bottom: 3px;
}
.item_t img{max-width: 74%;}

.item_btn{
display: block;	
text-align:right;	
}

/*------------------------------------------
■ 料金
------------------------------------------*/
.box_b{
background: none repeat scroll 0 0 #FEEBBE;
border-radius: 10px;
margin: 10px auto;
padding: 10px;
font-size: 12px;
}

/*------------------------------------------
■ お客様の声
------------------------------------------*/
.voice_area{}
.voice {
background: url("../../../uwaki_sns/img/bg03.gif") repeat scroll 0 0 transparent;
border-radius: 5px;
box-shadow: 0 0 5px #CCCCCC, 0 0 5px #CCCCCC inset;
font-size: 96%;
margin: 0 auto 20px;
padding: 15px;
}

/*------------------------------------------
■ 良くある質問
------------------------------------------*/
.faq{
margin: 5px auto;
padding: 5px;
}
.faq_q{
background: url("./../../uwaki_sns/img/icon_q.png") no-repeat scroll 0 0 transparent;
border-bottom: 1px solid #CC0000;
font-weight: bold;
height: 30px;
line-height: 120%;
margin: 0 auto;
padding: 0 0 5px 35px;
}
.faq_a{
background: url("./../../uwaki_sns/img/icon_a.png") no-repeat scroll 0 0 transparent;
margin: 5px auto;
padding: 0 0 0 35px;
}


/*------------------------------------------
■ 支社の紹介
------------------------------------------*/
.table01{
background-color: #cccccc;
font-size: 70%;
margin: 10px auto;
width:100%;
}
.table01 th{
background-color: #efefef;
padding: 5px 5px;
text-align: left;
width: 20%;
}
.table01 td{
padding: 5px 10px;
background-color:#FFFFFF;
}

.staff_message{
background-color: #DDF0F5;
border: 1px dotted #2282AE;
margin: 10px auto;
padding: 0 10px 10px 10px;
}

.staff_message p{

}
/*------------------------------------------
■ アクセス
------------------------------------------*/
.map_area{
font-size:12px;
margin: 15px auto;
}

.map_in{	
display: block;
height: 300px;
margin: 0 auto;
width: 100%;
}


/*------------------------------------------
■ フォーム部分
------------------------------------------*/

.form_area{margin:40px auto;}

/* --フォームテーブルの部分-- */
.table_box{
border-top:#666666 1px dashed;
margin:10px auto;
}

.inq_box{
display:block;
margin:0 auto;
padding:0 0 20px 0;
border-bottom:#666666 1px dashed;
overflow: hidden;
}

.inq_box_title{
border-left: 8px solid #2282ae;
display: block;
font-weight: bold;
margin: 10px auto 0;
padding-left: 5px;
}

.inq_box_txt{
display: block;
float: left;
line-height: 140%;
margin: 0 auto;
padding-bottom: 0;
padding-left: 0;
padding-top: 10px;
}

input,textarea,select{
font-size:14px;
margin:5px auto;
padding:5px;
}
/*------------------------------------------
■ フッター
------------------------------------------*/
#footer {
background:#ffffff;
display:block;
text-align:center;
margin:10px auto 0;
padding:0px 0 10px 0;
font-size:12px;
line-height:1.8;
}

.footer_btn{
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #dbdbdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
border: 1px solid #E6E6E6;
box-shadow: 0 1px 2px #CCCCCC;
text-shadow: 0 1px 0 #EEEEEE;
color: #000000;
display: block;
font-weight: bold;
padding: 8px 10px;
text-align: left;
}

#footer a{font-size:14px;}
.copyright{margin-top:15px;font-size:10px;}



